.detailCardHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}



.missionGridCard {
    display: grid;
    height: 148px;
    row-gap: 24px;
    column-gap: 24px;
    align-self: stretch;
    grid-template-rows: repeat(1, minmax(0, 1fr));
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.missionGridColumn {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    grid-row: 1 / span 1;

    justify-self: stretch;
}